@import url('https://fonts.googleapis.com/css2?family=Pixelify+Sans:wght@400..700&display=swap');

body {
  background-image: url("https://file.garden/Zq6PUv16BzrXu3My/wiltedprelude.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  font-family: Pixelify Sans;
  color: white;
}
.cardrows {
    display: wrap;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: space-around;
}

.chcard {
    text-align: center;
    background-color: #07050a;
    border: solid 2px #976e9e;
    box-shadow: 0 0 12px #000;
    padding: 50px;
    max-width: 25%;
    flex: 1;
    font-size: 18px;
}

.title {
    font-size: 50px;
    color: #ffef00; 
    text-decoration: none;
}

.title:hover {
    color: #00e2ff; 
    text-decoration: none;
}

.box {
    display: block;
    margin: auto;
    width: 80px;
}




